Feed for maxy@debian.org in Kali Linux Rolling

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
krusader 2.7.2 is now up to date
konsole 19.08.1 is now up to date
libaccounts-qt 1.15 is outdated by 1.16
lskat 19.08.0 is outdated by 19.08.1
nemo-python 4.0.0 is outdated by 4.2.1
nemo-fileroller 4.0.0 is outdated by 4.2.0
nemo 4.0.6 is outdated by 4.2.3
muffin 4.0.7 is outdated by 4.2.2
cjs 4.0.0 is outdated by 4.2.0
cinnamon-settings-daemon 4.0.3 is outdated by 4.2.2
cinnamon-session 4.0.0 is outdated by 4.2.1
cinnamon-screensaver 4.0.3 is outdated by 4.2.0
cinnamon-desktop-environment 4.0 is outdated by 4.2
cinnamon-desktop 4.0.1 is outdated by 4.2.0
cinnamon-control-center 4.0.1 is outdated by 4.2.2
cinnamon 4.0.10 is outdated by 4.2.4
xapp 1.4.9 is now up to date
cinnamon-translations 4.0.2 is outdated by 4.2.2
cinnamon-menus 4.0.0 is outdated by 4.2.0
python:xapp 1.6.0 is now up to date
konsole 19.08.0 is outdated by 19.08.1
kopete is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
kdepimlibs is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
kde4libs is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
kde-runtime is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
meta-kde 104 is now up to date
cinnamon-desktop-environment 3.8 is outdated by 4.0
git-hub 1.0.3 is now up to date
polkit-qt-1 0.112.0 is outdated by 0.113.0
kde-l10n is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
meta-kde 102 is outdated by 103
libmediawiki 5.37.0 is outdated by 19.08.0
krusader 2.7.1 is outdated by 2.7.2
pkg-kde-tools 0.15.30 is now up to date
grantlee-qt4 is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
phonon 4.10.3 is outdated by 4.10.90
kscd is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
kremotecontrol is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
kppp is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
kaccessible is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
okteta 0.26.2 is now up to date
smokegen is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
pkg-kde-tools 0.15.29 is outdated by 0.15.30
konsole 19.08.0 is now up to date
okteta 0.26.2 is outdated by 14.12.3
encuentro is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
print-manager 19.04.3 is outdated by 19.08.0
phonon 4.10.3 is now up to date
print-manager 19.04.3 is now up to date
phonon 4.10.2 is outdated by 4.10.3
spectacle is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
spectacle-kde 18.04.0 is outdated by 19.04.3
spectacle-kde was added to Kali Linux Rolling and/or assigned to maxy@debian.org
qca2 2.2.1 is now up to date
kdevelop-pg-qt 2.2.0 is now up to date
subtitlecomposer 0.7.0 is now up to date
libqaccessibilityclient 0.4.1 is now up to date
qt5-webkit 2.3.4 is outdated by 5.9.1
backup-manager 0.7.14 is now up to date
subtitlecomposer 0.6.6 is outdated by 0.7.0
kdevelop-pg-qt 2.1.0 is outdated by 2.2.0
pymodbus 2.1.0 is outdated by 2.2.0
calligra 3.1.0 is now up to date
calligra 3.1.0 is outdated by 3.1.80
pkg-kde-tools 0.15.29 is now up to date
sddm 0.18.0 is outdated by 0.18.1
kdeconnect 1.3.3 is outdated by 1.3.4
pkg-kde-tools 0.15.28 is outdated by 0.15.29
kdepim-addons 18.08.3 is outdated by 18.12.3
okteta 0.25.5 is outdated by 0.26.0
libqaccessibilityclient 0.3.0 is outdated by 0.4.0
akonadiconsole 18.08.3 is outdated by 18.12.3
libmediawiki 5.37.0 is now up to date
akonadi-import-wizard 18.08.3 is outdated by 18.12.2
akregator 18.08.3 is outdated by 18.12.2
grantlee-editor 18.08.3 is outdated by 18.12.2
kalarm 18.08.3 is outdated by 18.12.2
kmail 18.08.3 is outdated by 18.12.2
mailcommon 18.08.3 is outdated by 18.12.2
mbox-importer 18.08.3 is outdated by 18.12.2
messagelib 18.08.3 is outdated by 18.12.2
pim-data-exporter 18.08.3 is outdated by 18.12.2
libindi 1.7.5 is outdated by 1.7.6
kstars 3.0.0 is outdated by 3.1.0
akonadi-calendar 18.08.3 is outdated by 18.12.2
akonadi-calendar-tools 18.08.3 is outdated by 18.12.2
akonadi-notes 18.08.3 is outdated by 18.12.2
calendarsupport 18.08.3 is outdated by 18.12.2
eventviews 18.08.3 is outdated by 18.12.2
incidenceeditor 18.08.3 is outdated by 18.12.2
kalarmcal 18.08.3 is outdated by 18.12.2
kdepim-runtime 18.08.3 is outdated by 18.12.2
kmail-account-wizard 18.08.3 is outdated by 18.12.2
kmailtransport 18.08.3 is outdated by 18.12.2
knotes 18.08.3 is outdated by 18.12.2
korganizer 18.08.3 is outdated by 18.12.2
libkf5gravatar 18.08.3 is outdated by 18.12.2
libkf5ksieve 18.08.3 is outdated by 18.12.2
mailimporter 18.08.3 is outdated by 18.12.2
pim-sieve-editor 18.08.3 is outdated by 18.12.2
kdeplasma-addons 5.14.5.1 is outdated by 5.15.1
plasma-desktop 5.14.5.1 is outdated by 5.15.1
plasma-discover 5.14.5.1 is outdated by 5.15.1
plasma-workspace 5.14.5.1 is outdated by 5.15.1
akonadi 18.08.3 is outdated by 18.12.2
akonadi-contacts 18.08.3 is outdated by 18.12.2
akonadi-mime 18.08.3 is outdated by 18.12.2
akonadi-search 18.08.3 is outdated by 18.12.2
kaddressbook 18.08.3 is outdated by 18.12.2
kdepim-apps-libs 18.08.3 is outdated by 18.12.2
kontact 18.08.3 is outdated by 18.12.2
libkdepim 18.08.3 is outdated by 18.12.2
pimcommon 18.08.3 is outdated by 18.12.2
libkf5sane 18.12.1 is outdated by 18.12.2
libkf5sane 18.12.1 is now up to date
libkf5sane 18.12.1 is outdated by 18.12.2
ksyntax-highlighting 5.54.0 is outdated by 5.55.0
qtwebkit is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
libkgapi 18.08.3 is outdated by 18.12.2
qt5-webkit was added to Kali Linux Rolling and/or assigned to maxy@debian.org
grantleetheme 18.08.3 is outdated by 18.12.2
kblog 18.08.3 is outdated by 18.12.2
kcalcore 18.08.3 is outdated by 18.12.2
kcalutils 18.08.3 is outdated by 18.12.2
kcontacts 18.08.3 is outdated by 18.12.2
kdav 18.08.3 is outdated by 18.12.2
kgpg 18.08.3 is outdated by 18.12.2
kidentitymanagement 18.08.3 is outdated by 18.12.2
kimap 18.08.3 is outdated by 18.12.2
kldap 18.08.3 is outdated by 18.12.2
kleopatra 18.08.3 is outdated by 18.12.2
kmbox 18.08.3 is outdated by 18.12.2
kmime 18.08.3 is outdated by 18.12.2
kontactinterface 18.08.3 is outdated by 18.12.2
kpimtextedit 18.08.3 is outdated by 18.12.2
ksmtp 18.08.3 is outdated by 18.12.2
ktnef 18.08.3 is outdated by 18.12.2
libkleo 18.08.3 is outdated by 18.12.2
syndication 18.08.3 is outdated by 5.55.0
kirigami2 5.54.0 is outdated by 5.55.0
oxygen-icons 5.54.0 is outdated by 5.55.0
print-manager 18.12.1 is outdated by 18.12.2
print-manager was added to Kali Linux Rolling and/or assigned to maxy@debian.org
libkf5sane 18.12.1 is now up to date
kholidays 5.54.0 is outdated by 5.55.0
attica 5.54.0 is outdated by 5.55.0
baloo 5.54.0 is outdated by 5.55.0
extra-cmake-modules 5.54.0 is outdated by 5.55.0
frameworkintegration 5.54.0 is outdated by 5.55.0
kactivities 5.54.0 is outdated by 5.55.0
kactivities-stats 5.54.0 is outdated by 5.55.0
karchive 5.54.0 is outdated by 5.55.0
kauth 5.54.0 is outdated by 5.55.0
kbookmarks 5.54.0 is outdated by 5.55.0
kcmutils 5.54.0 is outdated by 5.55.0
kcodecs 5.54.0 is outdated by 5.55.0
kcompletion 5.54.0 is outdated by 5.55.0
kconfig 5.54.0 is outdated by 5.55.0
kconfigwidgets 5.54.0 is outdated by 5.55.0
kcoreaddons 5.54.0 is outdated by 5.55.0
kcrash 5.54.0 is outdated by 5.55.0
kdbusaddons 5.54.0 is outdated by 5.55.0
kdeclarative 5.54.0 is outdated by 5.55.0
kded 5.54.0 is outdated by 5.55.0
kdelibs4support 5.54.0 is outdated by 5.55.0
kdeplasma-addons 5.14.5 is outdated by 5.14.90
kdesignerplugin 5.54.0 is outdated by 5.55.0
kdesu 5.54.0 is outdated by 5.55.0
kdewebkit 5.54.0 is outdated by 5.55.0
kdnssd 5.54.0 is outdated by 5.55.0
kdoctools 5.54.0 is outdated by 5.55.0
kemoticons 5.54.0 is outdated by 5.55.0
kfilemetadata 5.54.0 is outdated by 5.55.0
kglobalaccel 5.54.0 is outdated by 5.55.0
kguiaddons 5.54.0 is outdated by 5.55.0
khtml 5.54.0 is outdated by 5.55.0
ki18n 5.54.0 is outdated by 5.55.0
kiconthemes 5.54.0 is outdated by 5.55.0
kidletime 5.54.0 is outdated by 5.55.0
kinit 5.54.0 is outdated by 5.55.0
kio 5.54.1 is outdated by 5.55.0
kitemmodels 5.54.0 is outdated by 5.55.0
kitemviews 5.54.0 is outdated by 5.55.0
kjobwidgets 5.54.0 is outdated by 5.55.0
kjs 5.54.0 is outdated by 5.55.0
kjsembed 5.54.0 is outdated by 5.55.0
kmediaplayer 5.54.0 is outdated by 5.55.0
knewstuff 5.54.0 is outdated by 5.55.0
knotifications 5.54.0 is outdated by 5.55.0
knotifyconfig 5.54.0 is outdated by 5.55.0
kpackage 5.54.0 is outdated by 5.55.0
kparts 5.54.0 is outdated by 5.55.0
kplotting 5.54.0 is outdated by 5.55.0
kpty 5.54.0 is outdated by 5.55.0
kross 5.54.0 is outdated by 5.55.0
krunner 5.54.0 is outdated by 5.55.0
kscreen 5.14.5 is outdated by 5.14.90
kservice 5.54.0 is outdated by 5.55.0
ksysguard 5.14.5 is outdated by 5.14.90
ktexteditor 5.54.0 is outdated by 5.55.0
ktextwidgets 5.54.0 is outdated by 5.55.0
kunitconversion 5.54.0 is outdated by 5.55.0
kwallet 5.54.0 is outdated by 5.55.0
kwayland 5.54.0 is outdated by 5.55.0
kwidgetsaddons 5.54.0 is outdated by 5.55.0
kwin 5.14.5 is outdated by 5.14.90
kwindowsystem 5.54.0 is outdated by 5.55.0
kxmlgui 5.54.0 is outdated by 5.55.0
kxmlrpcclient 5.54.0 is outdated by 5.55.0
plasma-desktop 5.14.5 is outdated by 5.14.90
plasma-discover 5.14.5 is outdated by 5.14.90
plasma-framework 5.54.0 is outdated by 5.55.0
plasma-integration 5.14.5 is outdated by 5.14.90
plasma-sdk 5.14.5 is outdated by 5.14.90
plasma-vault 5.14.5 is outdated by 5.14.90
plasma-workspace 5.14.5 is outdated by 5.14.90
plymouth-kcm 5.14.5 is outdated by 5.14.90
purpose 5.54.0 is outdated by 5.55.0
qqc2-desktop-style 5.54.0 is outdated by 5.55.0
solid 5.54.0 is outdated by 5.55.0
sonnet 5.54.0 is outdated by 5.55.0
threadweaver 5.54.0 is outdated by 5.55.0
xdg-desktop-portal-kde 5.14.5 is outdated by 5.14.90
kirigami2 5.54.0 is now up to date
ksyntax-highlighting 5.54.0 is now up to date
git-hub 1.0.1 is outdated by 1.0.3
bluez-qt 5.54.0 is outdated by 5.55.0
breeze-icons 5.54.0 is outdated by 5.55.0
kapidox 5.54.0 is outdated by 5.55.0
kimageformats 5.54.0 is outdated by 5.55.0
kpeople 5.54.0 is outdated by 5.55.0
modemmanager-qt 5.54.0 is outdated by 5.55.0
networkmanager-qt 5.54.0 is outdated by 5.55.0
prison 5.54.0 is outdated by 5.55.0
python:intbitset is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
bluedevil 5.14.5 is outdated by 5.14.90
breeze 5.14.5 is outdated by 5.14.90
breeze-plymouth 5.14.5 is outdated by 5.14.90
drkonqi 5.14.5 is outdated by 5.14.90
fotoxx 18.07.2 is outdated by 19.3
kactivitymanagerd 5.14.5 is outdated by 5.14.90
kgamma 5.14.5 is outdated by 5.14.90
khotkeys 5.14.5 is outdated by 5.14.90
kinfocenter 5.14.5 is outdated by 5.14.90
kmenuedit 5.14.5 is outdated by 5.14.90
ksshaskpass 5.14.5 is outdated by 5.14.90
kwallet-pam 5.14.5 is outdated by 5.14.90
kwayland-integration 5.14.5 is outdated by 5.14.90
kwrited 5.14.5 is outdated by 5.14.90
milou 5.14.5 is outdated by 5.14.90
oxygen 5.14.5 is outdated by 5.14.90
plasma-nm 5.14.5 is outdated by 5.14.90
plasma-pa 5.14.5 is outdated by 5.14.90
plasma-workspace-wallpapers 5.14.5 is outdated by 5.14.90
polkit-kde-agent-1 5.14.5 is outdated by 5.14.90
powerdevil 5.14.5 is outdated by 5.14.90
sddm-kcm 5.14.5 is outdated by 5.14.90
systemsettings 5.14.5 is outdated by 5.14.90
user-manager 5.14.5 is outdated by 5.14.90
fotoxx was added to Kali Linux Rolling and/or assigned to maxy@debian.org
libnova 0.16 is now up to date
libnova was added to Kali Linux Rolling and/or assigned to maxy@debian.org
soprano is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
breeze-gtk 5.14.5 is outdated by 5.14.90
kde-cli-tools 5.14.5 is outdated by 5.14.90
kde-gtk-config 5.14.5 is outdated by 5.14.90
kdecoration 5.14.5 is outdated by 5.14.90
kscreenlocker 5.14.5 is outdated by 5.14.90
libkscreen 5.14.5 is outdated by 5.14.90
libksysguard 5.14.5 is outdated by 5.14.90
xawtv is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
bluez-qt 5.54.0 is now up to date
kholidays 5.54.0 is now up to date
kimageformats 5.54.0 is now up to date
kpeople 5.54.0 is now up to date
modemmanager-qt 5.54.0 is now up to date
networkmanager-qt 5.54.0 is now up to date
prison 5.54.0 is now up to date
breeze-icons 5.54.0 is now up to date
kapidox 5.54.0 is now up to date
oxygen-icons 5.54.0 is now up to date
phonon 4.10.2 is now up to date
polkit-qt-1 0.112.0 is now up to date
kimagemapeditor 18.12.0 is outdated by 18.12.1
polkit-qt-1 0.112.0 is outdated by 1-0.112.0
phonon 4.10.1 is outdated by 4.10.2
fotoxx is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
ffmpegthumbs 18.12.0 is outdated by 18.12.1
kget 18.12.0 is outdated by 18.12.1
konqueror 18.12.0 is outdated by 18.12.1
cantor 18.12.0 is outdated by 18.12.1
okteta 0.25.5 is now up to date
cantor 18.12.0 is now up to date
ffmpegthumbs 18.12.0 is now up to date
kget 18.12.0 is now up to date
kimagemapeditor 18.12.0 is now up to date
konqueror 18.12.0 is now up to date
kstars 3.0.0 is now up to date
okteta 0.25.4 is outdated by 0.25.5
okteta 0.25.4 is now up to date
kamoso is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
kde-baseapps is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
kfilemetadata-kf5 is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
kfilemetadata 5.51.0 is outdated by 5.53.0
kactivities-kf5 is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
kdnssd-kf5 is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
kactivities 5.51.0 is outdated by 5.53.0
kdnssd 5.51.0 is outdated by 5.53.0
kdnssd was added to Kali Linux Rolling and/or assigned to maxy@debian.org
kstars 2.9.8 is outdated by 3.0.0
oxygen-icons5 is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
oxygen-icons 5.51.0 is outdated by 5.53.0
oxygen-icons was added to Kali Linux Rolling and/or assigned to maxy@debian.org
kio-extras 18.08.3 is outdated by 18.12.0
ark 18.08.3 is outdated by 18.12.0
attica 5.51.0 is outdated by 5.53.0
baloo 5.51.0 is outdated by 5.52.0
extra-cmake-modules 5.51.0 is outdated by 5.53.0
frameworkintegration 5.51.0 is outdated by 5.52.0
kactivities-kf5 5.51.0 is outdated by 5.52.0
karchive 5.51.0 is outdated by 5.53.0
kauth 5.51.0 is outdated by 5.53.0
kbookmarks 5.51.0 is outdated by 5.52.0
kcmutils 5.51.0 is outdated by 5.52.0
kcodecs 5.51.0 is outdated by 5.53.0
kcompletion 5.51.0 is outdated by 5.53.0
kconfig 5.51.0 is outdated by 5.53.0
kconfigwidgets 5.51.0 is outdated by 5.52.0
kcoreaddons 5.51.0 is outdated by 5.53.0
kcrash 5.51.0 is outdated by 5.53.0
kdbusaddons 5.51.0 is outdated by 5.53.0
kde-cli-tools 5.14.3 is outdated by 5.14.4
kdeclarative 5.51.0 is outdated by 5.52.0
kdecoration 5.14.3 is outdated by 5.14.4
kded 5.51.0 is outdated by 5.52.0
kdelibs4support 5.51.0 is outdated by 5.52.0
kdeplasma-addons 5.14.3 is outdated by 5.14.4
kdesignerplugin 5.51.0 is outdated by 5.52.0
kdesu 5.51.0 is outdated by 5.52.0
kdewebkit 5.51.0 is outdated by 5.52.0
kdnssd-kf5 5.51.0 is outdated by 5.52.0
kdoctools 5.51.0 is outdated by 5.53.0
kemoticons 5.51.0 is outdated by 5.52.0
kfilemetadata-kf5 5.51.0 is outdated by 5.52.0
kglobalaccel 5.51.0 is outdated by 5.53.0
kguiaddons 5.51.0 is outdated by 5.53.0
khtml 5.51.0 is outdated by 5.52.0
ki18n 5.51.0 is outdated by 5.53.0
kiconthemes 5.51.0 is outdated by 5.52.0
kidletime 5.51.0 is outdated by 5.53.0
kinit 5.51.0 is outdated by 5.52.0
kio 5.51.0 is outdated by 5.52.0
kirigami2 5.51.0 is outdated by 5.52.0
kitemmodels 5.51.0 is outdated by 5.53.0
kitemviews 5.51.0 is outdated by 5.53.0
kjobwidgets 5.51.0 is outdated by 5.53.0
kjs 5.51.0 is outdated by 5.53.0
kjsembed 5.51.0 is outdated by 5.52.0
kmediaplayer 5.51.0 is outdated by 5.52.0
knewstuff 5.51.0 is outdated by 5.52.0
knotifications 5.51.0 is outdated by 5.52.0
knotifyconfig 5.51.0 is outdated by 5.52.0
kpackage 5.51.0 is outdated by 5.52.0a
kparts 5.51.0 is outdated by 5.52.0
kplotting 5.51.0 is outdated by 5.53.0
kpty 5.51.0 is outdated by 5.53.0
kross 5.51.0 is outdated by 5.52.0
krunner 5.51.0 is outdated by 5.52.0
kscreen 5.14.3 is outdated by 5.14.4
kscreenlocker 5.14.3 is outdated by 5.14.4
kservice 5.51.0 is outdated by 5.53.0
ksyntax-highlighting 5.51.0 is outdated by 5.52.0
ktexteditor 5.51.0 is outdated by 5.52.0
ktextwidgets 5.51.0 is outdated by 5.52.0
kunitconversion 5.51.0 is outdated by 5.53.0
kwallet 5.51.0 is outdated by 5.52.0
kwayland 5.51.0 is outdated by 5.53.0
kwayland-integration 5.14.3 is outdated by 5.14.4
kwidgetsaddons 5.51.0 is outdated by 5.53.0
kwin 5.14.3 is outdated by 5.14.4
kwindowsystem 5.51.0 is outdated by 5.53.0
kxmlgui 5.51.0 is outdated by 5.52.0
kxmlrpcclient 5.51.0 is outdated by 5.52.0
libkscreen 5.14.3 is outdated by 5.14.4
libksysguard 5.14.3 is outdated by 5.14.4
plasma-framework 5.51.0 is outdated by 5.52.0a
plasma-sdk 5.14.3 is outdated by 5.14.4
plasma-vault 5.14.3 is outdated by 5.14.4
plasma-workspace 5.14.3 is outdated by 5.14.4
purpose 5.51.0 is outdated by 5.52.0
qqc2-desktop-style 5.51.0 is outdated by 5.52.0
solid 5.51.0 is outdated by 5.53.0
sonnet 5.51.0 is outdated by 5.53.0
threadweaver 5.51.0 is outdated by 5.53.0
breeze 5.14.3 is outdated by 5.14.4
drkonqi 5.14.3 is outdated by 5.14.4
kactivitymanagerd 5.14.3 is outdated by 5.14.4
kinfocenter 5.14.3 is outdated by 5.14.4
milou 5.14.3 is outdated by 5.14.4
oxygen 5.14.3 is outdated by 5.14.4
plasma-desktop 5.14.3 is outdated by 5.14.4.1
plasma-integration 5.14.3 is outdated by 5.14.4
polkit-kde-agent-1 5.14.3 is outdated by 5.14.4
ark 18.08.3 is now up to date
powerdevil 5.14.3 is outdated by 5.14.4
systemsettings 5.14.3 is outdated by 5.14.4
libindi 1.7.5 is now up to date
bluedevil 5.14.3 is outdated by 5.14.4
breeze-plymouth 5.14.3 is outdated by 5.14.4
kgamma 5.14.3 is outdated by 5.14.4
khotkeys 5.14.3 is outdated by 5.14.4
kmenuedit 5.14.3 is outdated by 5.14.4
ksshaskpass 5.14.3 is outdated by 5.14.4
ksysguard 5.14.3 is outdated by 5.14.4
kwallet-pam 5.14.3 is outdated by 5.14.4
kwrited 5.14.3 is outdated by 5.14.4
plasma-discover 5.14.3 is outdated by 5.14.4
plasma-nm 5.14.3 is outdated by 5.14.4
plasma-pa 5.14.3 is outdated by 5.14.4
plasma-workspace-wallpapers 5.14.3 is outdated by 5.14.4
plymouth-kcm 5.14.3 is outdated by 5.14.4
sddm-kcm 5.14.3 is outdated by 5.14.4
user-manager 5.14.3 is outdated by 5.14.4
xdg-desktop-portal-kde 5.14.3 is outdated by 5.14.4
pymodbus 2.1.0 is now up to date
nemo-fileroller 3.8.0 is outdated by 4.0.0
nemo-python 3.8.0 is outdated by 4.0.0
breeze-gtk 5.14.3 is outdated by 5.14.4
kde-gtk-config 5.14.3 is outdated by 5.14.4
xapp 1.2.2 is outdated by 1.4.4
pymodbus 1.5.2 is outdated by 2.1.0
bluez-qt 5.51.0 is outdated by 5.52.0
kactivities-stats 5.51.0 is outdated by 5.52.0
kholidays 5.51.0 is outdated by 18.08.3
kimageformats 5.51.0 is outdated by 5.52.0
kpeople 5.51.0 is outdated by 5.52.0
modemmanager-qt 5.51.0 is outdated by 5.52.0
networkmanager-qt 5.51.0 is outdated by 5.52.0
prison 5.51.0 is outdated by 5.52.0
breeze-gtk 5.14.3 is now up to date
kde-gtk-config 5.14.3 is now up to date
libqaccessibilityclient 0.3.0 is now up to date
kio-extras 18.08.3 is now up to date
libqaccessibilityclient 0.2.0 is outdated by 0.3.0
kdeconnect 1.3.3 is now up to date
libindi 1.7.4 is outdated by 1.7.5
breeze-icons 5.51.0 is outdated by 5.52.0
kapidox 5.51.0 is outdated by 5.52.0
oxygen-icons5 5.51.0 is outdated by 5.52.0
stgit 0.18 is outdated by 0.19
gmotionlive 1.0 is now up to date
gmotionlive was added to Kali Linux Rolling and/or assigned to maxy@debian.org
cinnamon-translations 3.8.2 is outdated by 4.0.0
libaccounts-glib 1.23 is outdated by 1.24
cinnamon-desktop 3.8.1 is outdated by 4.0.0
cinnamon-menus 3.8.2 is outdated by 4.0.0
cinnamon-session 3.8.2 is outdated by 4.0.0
cjs 3.8.0 is outdated by 4.0.0
python:xapp 1.2.0 is outdated by 1.4.0
cinnamon-screensaver 3.8.2 is outdated by 3.8.3
kdeconnect 1.3.1 is outdated by 1.3.2
blogilo is no longer maintained by maxy@debian.org and/or was removed from Kali Linux Rolling
akonadi 18.08.1 is outdated by 18.08.2
akonadi-calendar 18.08.1 is outdated by 18.08.2
akonadi-calendar-tools 18.08.1 is outdated by 18.08.2
akonadi-contacts 18.08.1 is outdated by 18.08.2
akonadi-import-wizard 18.08.1 is outdated by 18.08.2
akonadi-mime 18.08.1 is outdated by 18.08.2
akonadi-notes 18.08.1 is outdated by 18.08.2
akonadi-search 18.08.1 is outdated by 18.08.2
akonadiconsole 18.08.1 is outdated by 18.08.2
akregator 18.08.1 is outdated by 18.08.2
calendarsupport 18.08.1 is outdated by 18.08.2
eventviews 18.08.1 is outdated by 18.08.2
grantlee-editor 18.08.1 is outdated by 18.08.2
incidenceeditor 18.08.1 is outdated by 18.08.2
kaddressbook 18.08.1 is outdated by 18.08.2
kalarm 18.08.1 is outdated by 18.08.2
kalarmcal 18.08.1 is outdated by 18.08.2
kdav 18.08.1 is outdated by 18.08.2
kdepim-addons 18.08.1 is outdated by 18.08.2
kdepim-apps-libs 18.08.1 is outdated by 18.08.2
kdepim-runtime 18.08.1 is outdated by 18.08.2
kgpg 18.08.1 is outdated by 18.08.2
kidentitymanagement 18.08.1 is outdated by 18.08.2
kldap 18.08.1 is outdated by 18.08.2
kleopatra 18.08.1 is outdated by 18.08.2
kmail 18.08.1 is outdated by 18.08.2
kmail-account-wizard 18.08.1 is outdated by 18.08.2
kmailtransport 18.08.1 is outdated by 18.08.2
knotes 18.08.1 is outdated by 18.08.2
korganizer 18.08.1 is outdated by 18.08.2
kpimtextedit 18.08.1 is outdated by 18.08.2
libkdepim 18.08.1 is outdated by 18.08.2
libkf5gravatar 18.08.1 is outdated by 18.08.2
libkf5ksieve 18.08.1 is outdated by 18.08.2
libkgapi 18.08.1 is outdated by 18.08.2
libkleo 18.08.1 is outdated by 18.08.2
mailcommon 18.08.1 is outdated by 18.08.2
mailimporter 18.08.1 is outdated by 18.08.2